/*******************************************************************************
 * FoxDataProvider_Gear_Tactical generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDataProvider_Gear_Tactical extends FoxDataProvider_Gear_Attachment
    transient
    native
    config(TacticalGear)
    perobjectconfig
    hidecategories(Object,UIRoot);

var config string PhysicalAssetName;
